Talk:Language pair packages

From Apertium
Jump to: navigation, search

For pairs that use CG, a problem is that the compiled rlx.bin's have to be compiled with the same version as the program they're running with. How about putting the source in the package (strip off the .bin from the .rlx.bin path in the mode file) and running cg-comp on first run?

Personal tools